iPei Guestbook 'pg' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 31911
Class: Input Validation Error
CVE: CVE-2008-4751
Remote: Yes
Local: No
Published: Oct 24 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Ghost Hacker
Vulnerable: iPei Guestbook 1.7
iPei Guestbook 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus